uuid: 3a804f3b-72f8-4266-b725-88e8f7127c83
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.sponsors_totem.field_section_title
    - paragraphs.paragraphs_type.sponsors_totem
id: paragraph.sponsors_totem.default
targetEntityType: paragraph
bundle: sponsors_totem
mode: default
content:
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
